server.port=12120

logging.level.com.nokia=debug
spring.datasource.url=jdbc:postgresql://192.168.10.54:5432/sqmmt
spring.datasource.username=sms_blk
spring.datasource.password=Sms@Richr00t
spring.datasource.driverClassName=org.postgresql.Driver
